/* PANEL GENERAL */

.fp-ui-glass-panel{
    /*max-width:700px;*/
    margin:0 auto;
}


/* LABELS Mes / Semana / Día */

.fp-nav-label{
    text-align:center;
    color:#b99a4a;
    font-size:28px;
    font-weight:300;
    letter-spacing:3px;
    margin-bottom:12px;
}


/* SLIDERS Mes + Semana */

.fp-nav-slider{
    display:flex;
    align-items:center;
    justify-content:space-between;

    background:#f3f3f3;
    border:1px solid #c49b43;
    border-radius:14px;

    min-height:58px;
    padding:0 18px;

    box-shadow:0 4px 10px rgba(0,0,0,.18);

    margin-bottom:24px;
}


/* TEXTO CENTRAL */

.fp-current-label{
    flex:1;
    text-align:center;

    color:#c49b43;
    text-transform:uppercase;
    font-weight:700;
}

.fp-current-month{
    font-size:44px;
    letter-spacing:4px;
}

.fp-current-week{
    font-size:28px;
    letter-spacing:2px;
    font-weight:300;
}


/* FLECHAS */

.fp-nav-arrow{
    border:none;
    background:transparent;

    color:#c49b43;
    font-size:34px;

    cursor:pointer;

    padding:0;
    width:40px;
}

.fp-nav-arrow:hover{
    opacity:.7;
}

.fp-nav-arrow.disabled{
    opacity:.35;
    pointer-events:none;
}


/* DIAS */

.fp-tabs-list{
    display:flex;
    justify-content:center;
    gap:10px;
    flex-wrap:wrap;
}


/* TAB */

.fp-day-tab{
    border:none;

    background:#c49b43;

    color:#fff;

    border-radius:10px;

    padding:10px 14px;

    min-width:90px;

    cursor:pointer;

    box-shadow:0 3px 6px rgba(0,0,0,.18);

    transition:.2s;
}

.fp-day-tab:hover{
    transform:translateY(-2px);
    background: #24336D;
}

/* TAB ACTIVA */

.fp-day-tab.active{
    background:#24336D;
}


/* DIA */

.fp-day-name{
    font-size:26px;
    font-weight:700;
    line-height:1;
}


/* SUBTEXTO */

.fp-day-type{
    margin-top:4px;

    font-size:12px;

    color:#f7e7bf;

    text-transform:capitalize;
}


/* CONTENEDORES */

.fp-nav-section{
    margin-bottom:28px;
}

.fp-nav-label-month,
.fp-nav-label-week
{
	display:none;
}